# Generated by Django 4.2.5 on 2023-09-14 08:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('MOVIE_APP', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movie',
            name='description',
            field=models.TextField(verbose_name='Описание'),
        ),
        migrations.AlterField(
            model_name='movie',
            name='duration',
            field=models.TimeField(verbose_name='Время'),
        ),
        migrations.AlterField(
            model_name='movie',
            name='title',
            field=models.CharField(max_length=312, verbose_name='Название'),
        ),
    ]
